{
  "headers": {
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "content-length": "1125",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-request-id": "SBZSBV4RB2J55PRV",
    "x-amz-version-id": "MT9akoeBz19oN32cLDkshmcpnYMBUFLy",
    "etag": "\"4bb59f8b5516c7ce598abdcf43ed2a99\"",
    "access-control-allow-origin": "*",
    "x-amz-id-2": "YfbZxqhDlG5TqfDdB0XyYmKoZ3HzSofj7O6afm28wOBVWGeYVNG2YScccy4FeTrhyvCJ82AEfP4=",
    "cache-control": "public, max-age=31536000, immutable",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "server": "deploy/us-east4-c"
  },
  "url": "https://deno.land/std@0.122.0/collections/filter_values.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 70328693
  }
}